/*! 
    @mainpage Wi-Fi Software Pack support reference manual

    @section ProductIntro Introduction

      This product provides software to support Wi-Fi functionality using ESP8266
      Wi-Fi card. The software is divided into three layers:
        - Framework Layer: Control flow for applications with no operating system.
        - Companion Layer: Encoding and decoding of Wi-Fi packets.
        - Transport Layer: Reading and writing of Wi-Fi packets.

      There are also software utilities for timestamping. These 
      utilities are grouped under "Utilities" in the "Modules" tab in this documentation. 
      Each layer of the Wi-Fi software has a module and there is also a module for 
      static configuration. 

    @section ReleaseNotes Release Notes

      Please read the release notes for information regarding what is new in this
      version of the product.

      [ADI-WifiSoftware_1.0.0_Release_Notes.pdf](../ADI-WifiSoftware_1.0.0_Release_Notes.pdf)

    @section UserGuide User Guide

      Please read the user guide for more information about the software package
      and the source code it contains.

      [WiFi_Software_Users_Guide.pdf](../WiFi_Software_Users_Guide.pdf)

    @section Support Technical or Customer Support

      You can reach Analog Devices, Inc. Customer Support at:

      - Web access at
          @code
          http://www.analog.com/support
          @endcode

      - For CCES tool chain support please visit
          @code
          http://www.analog.com/cces
          @endcode

      - E-mail processor questions to
          @code
          processor.support@analog.com
          processor.china@analog.com (China and Taiwan only)
          @endcode

      - Phone questions to 1-800-ANALOGD \n

      - Contact your Analog Devices, Inc. local sales office or authorized distributor \n

      - Send questions by mail to: \n
          @code
          Analog Devices, Inc.
          3 Technology Way
          P.O. Box 9106
          Norwood, MA 02062-9106 USA
          @endcode
*/
